    .NEWcolor, .NEWiconos{
      color: #fff;
      transition: color 0.3s ease !important;
    }

    @media only screen and (max-width: 480px){
      .NEWcolor, .NEWiconos{
        color: rgb(var(--color-foreground));
      }
    }

    .navColor{
      color: rgb(var(--color-foreground)) !important;
    }
